#-------------------------------------------------------------------------------
#	オーダリング
#-------------------------------------------------------------------------------
SELECT_SVC_NET_CODE_0=false
SELECT_SVC_NET_CODE_1=true
SELECT_SVC_TEL_CODE_0=false
SELECT_SVC_TEL_CODE_1=true
TEL_COURSE_CODE_1=1
TEL_COURSE_CODE_2=2
SELECT_SVC_TV_CODE_0=false
SELECT_SVC_TV_CODE_1=true
TV_COURSE_CODE_1=1
TV_COURSE_CODE_2=2
SELECT_SVC_MOBILE_CODE_0=false
SELECT_SVC_MOBILE_CODE_1=true
SELECT_SVC_MOBILE_CODE_2=true
SELECT_SVC_MOBILE_CODE_3=true
TEIKYO_HOSHIKI_PTN_CD_CODE_1=3
TEIKYO_HOSHIKI_PTN_CD_CODE_2=3
TEIKYO_HOSHIKI_PTN_CD_CODE_3=1
TEIKYO_HOSHIKI_PTN_CD_CODE_4=1
TEIKYO_HOSHIKI_PTN_CD_CODE_5=2
KEI_SBT_CODE_1=1
KEI_SBT_CODE_2=2
KSHADD_CMF_CODE_1=true
KSHADD_CMF_CODE_2=false
USE_BMP_CODE_0=1
USE_BMP_CODE_1=2
EO_TV_COURSE_CODE_1=2
EO_TV_COURSE_CODE_2=1
EO_TV_COURSE_CODE_4=4
EO_TV_COURSE_CODE_5=5
PAYWAY_CONTINUE_CODE_1=1
PAYWAY_CONTINUE_CODE_2=2
KEI_SBT_NAME_1=個人契約
KEI_SBT_NAME_2=法人契約
PAYWAY_CONTINUE_NAME_1=引き継ぐ
PAYWAY_CONTINUE_NAME_2=引き継がない
KEPCO_CUSTINFO_JUJU_DOI_UM_NAME_0=同意しない
KEPCO_CUSTINFO_JUJU_DOI_UM_NAME_1=同意する
KSHADD_OVERWRITE_FLG_NAME_0=契約者住所及び請求書送付先住所への上書の予定設定を行わない
KSHADD_OVERWRITE_FLG_NAME_1=契約者住所及び請求書送付先住所への上書の予定設定を行う
RRKS_CHOICE_NAME_1=ご利用場所と同じ
RRKS_CHOICE_NAME_2=ご契約住所と同じ
RRKS_CHOICE_NAME_3=その他
SEX_NAME_1=男性
SEX_NAME_2=女性
ZOKUGARA_NAME_1=父
ZOKUGARA_NAME_2=母
ZOKUGARA_NAME_3=祖父
ZOKUGARA_NAME_4=祖母
ZOKUGARA_NAME_5=その他
NET_COURSE_NAME_1=100Ｍコース
NET_COURSE_NAME_2=200Ｍコース
NET_COURSE_NAME_3=1ギガコース
NET_COURSE_NAME_4=100Ｍライトコース
NET_COURSE_NAME_5=5ギガコース
NET_COURSE_NAME_6=10ギガコース
NET_COURSE_NAME_7=1ギガコース Netflixパック
NET_COURSE_NAME_8=5ギガコース Netflixパック
NET_COURSE_NAME_9=10ギガコース Netflixパック
NET_COURSE_NAME_10=eo光シンプルプラン 10ギガコース
NET_COURSE_NAME_11=eo光シンプルプラン 10ギガコース Netflixパック
NET_COURSE_NAME_12=（ｔｙｐｅ　Ｎ）ホームタイプ１ギガコース
NET_COURSE_NAME_13=（ｔｙｐｅ　Ｎ）ホームタイプ１０ギガコース
NET_COURSE_NAME_14=（ｔｙｐｅ　Ｎ）マンションタイプ１００Ｍコース
NET_COURSE_NAME_15=（ｔｙｐｅ　Ｎ）マンションタイプ１ギガコース
NET_COURSE_NAME_16=（ｔｙｐｅ　Ｎ）マンションタイプ１０ギガコース
NET_COURSE_NAME_17=（ｔｙｐｅ　Ｎ）ホームタイプ１ギガコース　ＮＦパック
NET_COURSE_NAME_18=（ｔｙｐｅ　Ｎ）ホームタイプ１０ギガコース　ＮＦパック
NET_COURSE_NAME_19=（ｔｙｐｅ　Ｎ）マンションタイプ１００Ｍコース　ＮＦパック
NET_COURSE_NAME_20=（ｔｙｐｅ　Ｎ）マンションタイプ１ギガコース　ＮＦパック
NET_COURSE_NAME_21=（ｔｙｐｅ　Ｎ）マンションタイプ１０ギガコース　ＮＦパック
NET_SOKUWARI_NAME_0=申し込まない
NET_SOKUWARI_NAME_1=申し込む
NET_KOSOKUWARI_NAME_0=申し込まない
NET_KOSOKUWARI_NAME_1=申し込む
NET_CHOWARI_NAME_0=申し込まない
NET_CHOWARI_NAME_1=申し込む
AUTO_KEIZOKU_NAME_0=申し込まない
AUTO_KEIZOKU_NAME_1=申し込む
NET_KOSOKUWARI_NAME_0=申し込まない
NET_KOSOKUWARI_NAME_1=申し込む
MODEM_PLAN_NAME_1=買取
MODEM_PLAN_NAME_2=レンタル
FP_MSKM_NAME_0=申し込まない
FP_MSKM_NAME_1=申し込む
ROUTER_RENTAL_NAME_0=申し込まない
ROUTER_RENTAL_NAME_1=無線ルーター
ROUTER_RENTAL_NAME_2=ベーシックルーター
TKN_ROUTER_RENTAL_NAME_0=申し込まない
TKN_ROUTER_RENTAL_NAME_1=無線ルーター機能
TKN_ROUTER_RENTAL_NAME_2=有線ルーター機能
RMTSPRT_MSKM_NAME_0=申し込まない
RMTSPRT_MSKM_NAME_1=申し込む
PLC_MSKM_NAME_0=申し込まない
PLC_MSKM_NAME_1=eo無線LAN中継機
PLC_MSKM_NAME_2=eoメッシュWi-Fi
NET_STICK_STB_NAME_0=購入しない
NET_STICK_STB_NAME_1=購入する
TABLET_TANMT_NAME_0=購入しない
TABLET_TANMT_NAME_1=購入する
TABLET_TANMT_PAYWAY_NAME_1=割賦支払い(24回)
TABLET_TANMT_PAYWAY_NAME_2=一括支払い
TABLET_TANMT_PAYWAY_NAME_3=割賦支払い(36回)
TABLET_TANMT_COMPS_NAME_0=申し込まない
TABLET_TANMT_COMPS_NAME_1=申し込む
PREMIUM_PACK_NAME_0=申し込まない
PREMIUM_PACK_NAME_1=申し込む
USE_BMP_NAME_0=新番号を取得する
USE_BMP_NAME_1=番号ポータビリティを利用する
BMP_AD_CHOICE_NAME_1=利用場所住所と電話サービス契約住所が同じ
BMP_AD_CHOICE_NAME_2=契約者住所と電話サービス契約住所が同じ
BMP_AD_CHOICE_NAME_3=その他
HASHINNO_TCH_NAME_0=申し込まない
HASHINNO_TCH_NAME_1=申し込む
HASHINNO_DSP_NAME_0=申し込まない
HASHINNO_DSP_NAME_1=申し込む
HITSUCHI_DNY_NAME_0=申し込まない
HITSUCHI_DNY_NAME_1=申し込む
WARIKOMI_TEL_NAME_0=申し込まない
WARIKOMI_TEL_NAME_1=申し込む
FORWARD_TEL_NAME_0=申し込まない
FORWARD_TEL_NAME_1=申し込む
EASE_PACK_NAME_0=申し込まない
EASE_PACK_NAME_1=申し込む
EOHTL_PACK3_NAME_0=申し込まない
EOHTL_PACK3_NAME_1=申し込む
EOHTL_PACK7_NAME_0=申し込まない
EOHTL_PACK7_NAME_1=申し込む
EO_TV_COURSE_NAME_1=地デジ・BSコース
EO_TV_COURSE_NAME_2=ベーシックHD・プレミアムHD
EO_TV_COURSE_NAME_4=CSベーシック
EO_TV_COURSE_NAME_5=CSプレミアム
GUIDEMG_CNT_NAME_0=不要
GUIDEMG_CNT_NAME_1=1冊
GUIDEMG_CNT_NAME_2=2冊
GUIDEMG_CNT_NAME_3=3冊
GUIDEMG_CNT_NAME_4=4冊
GUIDEMG_CNT_NAME_5=5冊
MOBILE_KIKI_SOHU_SBT_NAME_1=利用場所と同じ
MOBILE_KIKI_SOHU_SBT_NAME_2=契約者住所と同じ
MOBILE_KIKI_SOHU_SBT_NAME_3=異なる住所に送付
HONNIN_SELECT_NAME_1=免許証
HONNIN_SELECT_NAME_2=健康保険証
HONNIN_SELECT_NAME_3=その他
STDARD_KOJIHI_PAYWAY_NAME_0=分割
STDARD_KOJIHI_PAYWAY_NAME_1=一括
FAX_KIBO_NAME_0=なし
FAX_KIBO_NAME_1=ＦＡＸ
SVC_HKTGI_NAME_1=併用
SVC_HKTGI_NAME_2=変更
MAIL_MYHP_CONTINUE_NAME_1=継続する
MAIL_MYHP_CONTINUE_NAME_2=継続しない
STB_HD_NAME_1=ベーシックHD
STB_HD_NAME_2=プレミアムHD
STB_HD_NAME_3=スマートコンパクト
STB_HD_NAME_4=スマートベーシック
STB_HD_NAME_5=スマートプレミアム
PAYWAY_NAME_1=銀行・ゆうちょ
PAYWAY_NAME_2=クレジットカード
CUST_NM_SBT_SAME_NAME_1=契約者と同じ
CUST_NM_SBT_DIFF_NAME_1=契約者と異なる
KSHNM_CHOICE_CODE_0=false
KSHNM_CHOICE_CODE_1=true
SP_MSKM_NAME_0=申し込まない
SP_MSKM_NAME_1=申し込む
IS_MSKM_NAME_0=申し込まない
IS_MSKM_NAME_1=申し込む
NF_MSKM_NAME_0=申し込まない
NF_MSKM_NAME_1=申し込む
PC_PLAN_NAME_0=
PC_PLAN_NAME_1=ＰＣプラン 申し込む
PC_WIDE_PLAN_NAME_0=
PC_WIDE_PLAN_NAME_1=ＰＣワイドプラン 申し込む
TV_PLAN_NAME_0=
TV_PLAN_NAME_1=ＴＶプラン 申し込む
NOW_AD_CHOICE_NAME_0=変更なし
NOW_AD_CHOICE_NAME_1=ご利用場所住所と同じ
NOW_AD_CHOICE_NAME_2=その他住所
CONT_SVC_MSKM_NAME_0=申し込まない
CONT_SVC_MSKM_NAME_1=申し込む
DNSKH_DOI_UM_1=電子交付を希望（eoマイページで確認）
DNSKH_DOI_UM_2=電子交付を希望（eoマイページで確認）
DNSKH_DOI_UM_0=書類の郵送を希望
KOJI_KIBO_TIMEZ1_NAME_00=設定なし
KOJI_KIBO_TIMEZ1_NAME_01=午前フリー（9時～12時）
KOJI_KIBO_TIMEZ1_NAME_02=午後フリー（13時～17時）
KOJI_KIBO_TIMEZ2_NAME_00=設定なし
KOJI_KIBO_TIMEZ2_NAME_01=午前フリー（9時～12時）
KOJI_KIBO_TIMEZ2_NAME_02=午後フリー（13時～17時）
KOJI_KIBO_TIMEZ3_NAME_00=設定なし
KOJI_KIBO_TIMEZ3_NAME_01=午前フリー（9時～12時）
KOJI_KIBO_TIMEZ3_NAME_02=午後フリー（13時～17時）
HASHINNO_TCH_NAME_0=申し込まない
HASHINNO_TCH_NAME_1=申し込む
HASHINNO_DSP_NAME_0=申し込まない
HASHINNO_DSP_NAME_1=申し込む
HITSUCHI_DNY_NAME_0=申し込まない
HITSUCHI_DNY_NAME_1=申し込む
EO_TEL_NAME_0=申し込まない
EO_TEL_NAME_1=申し込む
